.banner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-left: calc(-50vw + 50%);
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

  &:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right, #050509, #050509);
    opacity: .6;
  }

  &--int {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 500px;
    margin-left: calc(-50vw + 50%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 5rem;
  }

  &__infos {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 2;
  }

  &__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: var(--main-font);
    font-size: 5.5rem;
    font-weight: 900;
    line-height: 1.2em;
    text-align: center;
    color: #fff;

    @include media-breakpoint-down(md) {
      font-size: 3.5rem;
    }

    @include media-breakpoint-down(sm) {
      font-size: 2.5rem;
      max-width: 80%;
    }
  }

  &__subtitle {
    font-size: 4.5rem;
    font-weight: 800;

    @include media-breakpoint-down(md) {
      font-size: 3rem;
      margin-top: 1rem;
    }

    @include media-breakpoint-down(sm) {
      font-size: 2rem;
    }
  }

  &__btn {
    margin-top: 5rem;
  }
}
